Subject: RE: draft-kompella-mpls-optical-00.txt

From: [email-masked]
Date: Thu, 6 Jul 2000 09:55:57 +0100

Please accept my apologies if I'm going over old ground here - I'm
relatively new to this list.

I have a question regarding draft-kompella-mpls-optical-00.txt

Section 3.4 Control channels, data channels, and IP links:

"..If all the fibers can share the same TE characteristics, then a
   single control channel suffices."

Have the authors given any consideration to the disadvantages that a single
control plane would bring?

Regards,

Darren.

-----Original Message-----
From: George Swallow [mailto:[email-masked]]
Sent: 05 July 2000 22:42
To: Yakov Rekhter
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: Link Bundling 

> Folks,
> 
> Kireeti and myself would like to ask the MPLS WG to
> accept draft-kompella-mpls-bundle-01.txt as an
> MPLS WG document. 
> 
> Yakov.

Consensus on this will be assessed on 7/12.  Opinions should be aired
by then.

...George

==================================================================
George Swallow       Cisco Systems                   (978) 244-8143
                     250 Apollo Drive
                     Chelmsford, Ma 01824